Page MenuHomePhabricator

Refactor phabricator module in puppet to remove git tag pinning behavior
Closed, ResolvedPublic

Event Timeline

mmodell created this task.Feb 4 2016, 6:10 PM
mmodell claimed this task.
mmodell raised the priority of this task from to High.
mmodell updated the task description. (Show Details)
mmodell added a subscriber: mmodell.
Restricted Application added subscribers: Luke081515, scfc, Aklapper. · View Herald TranscriptFeb 4 2016, 6:10 PM

Change 269561 had a related patch set uploaded (by 20after4):
Clean up phabricator roles in puppet to remove tag pinning.

https://gerrit.wikimedia.org/r/269561

mmodell moved this task from To Triage to Ready to Go on the Phabricator board.Feb 10 2016, 12:45 AM
Paladox set Security to None.Feb 11 2016, 8:22 AM
Paladox added a subscriber: Paladox.
mmodell moved this task from Needs triage to Services MVP on the Scap board.Feb 11 2016, 10:33 AM
dduvall removed a project: Scap.Feb 12 2016, 7:13 PM

Change 274618 had a related patch set uploaded (by 20after4):
Remove git::install for phabricator/tools

https://gerrit.wikimedia.org/r/274618

Change 274618 merged by Dzahn:
Remove git::install for phabricator/tools

https://gerrit.wikimedia.org/r/274618

mmodell closed this task as Resolved.Mar 3 2016, 2:02 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 28 2016, 3:04 AM